﻿* 											{ padding: 0; margin: 0; }

body, h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, li, dd, dl, fieldset, address, legend, td, th, table, code, div { margin:0; padding:0; }

body 										{ margin:0px; font-family: 'Source Sans Pro'; font-size:14px; background-color:#FFF;}

p											{ margin:0px 10px 10px 10px; line-height:18px; }

img											{ border:0px; }

h1											{ float:left; width:98%; margin:10px 0px 10px 0px; padding:5px 1% 10px 1%; font-size:22px; color:#3A3062; font-weight:normal; background-image:url(../images/bg-h1-tag.png); background-repeat:repeat-x; background-position:bottom; }
h1.no-bg									{ float:left; width:98%; margin:10px 0px 10px 0px; padding:5px 1% 10px 1%; font-size:22px; color:#3A3062; font-weight:normal; background-image:none; }

h1.product									{ float:left; width:98%; margin:5px 0px 10px 0px; font-size:22px; color:#3A3062; font-weight:normal; }

.row										{ float:left; width:100%; margin:0px 0px 10px 0px; }
.price 										{ font-size: 8pt;  } 
.price1 									{ font-size: 9pt;  } 
.price2 									{ font-size: 11pt; color:#1E74C1; } 
.price3 									{ font-size: 8pt; font-weight: bold; } 
.price4 									{ font-size: 11pt;  } 
.subcatname 								{ font-size: 8px; }
.catname 									{ font-size: 8px; }
.accTitle 									{ color:#003399; font-weight: bold} 
.headings 									{ color:#333333; font-size: 13px; font-weight: bold} 
.product-title								{ color:#333333; font-size: 18px; font-weight: bold} 
.headings2 									{ color:#1E74C1; font-size: 13px; font-weight: bold} 
.rightMenu 									{ color:#333333; font-size: 11px; font-weight: bold} 
.legal 										{ font-size: 10px; ; color:#000000;} 
.legal2 									{ font-size: 11px; font-weight:bold; color:#1E74C1;}
.terms 										{ font-size: 10px; ; color:#666666;}
.filters 									{ font-size: 12px; ;}
.prodnavigation 							{ font-size: 13px; ; color:#666666;}
.subCategory 								{ color:#333333; font-size: 13px; font-weight: bold} 
.font-white 								{ color:#FFFFFF; }
.priceBreaks             				   	{ width: 200px; border-collapse: collapse; }


A:link 										{ color:#3A3062; text-decoration:none; }
A:visited 									{ color:#3A3062; text-decoration:none; }
A:hover 									{ color:#333333; text-decoration:underline; }
A:active 									{ color:#3A3062; text-decoration:none; }

A.white:link 								{ color:#FFFFFF; text-decoration:none; }
A.white:visited 							{ color:#FFFFFF; text-decoration:none; }
A.white:hover 								{ color:#FFFFFF; text-decoration:underline; }
A.white:active 								{ color:#FFFFFF; text-decoration:none; }

input		 								{ font-family: 'Source Sans Pro'; color:#000000; font-size:12px; padding:0px 0px 0px 0px; }
input.textbox 								{ font-family: 'Source Sans Pro'; color:#000000; font-size:12px; border-radius:5px 5px 5px 5px; padding:5px 5px 5px 5px; border:1px solid #CCCCCC; }
input.textarea 								{ font-family: 'Source Sans Pro'; color:#000000; font-size:12px; border-radius:5px 5px 5px 5px; padding:5px 5px 5px 5px; border:1px solid #CCCCCC; }

.quantity									{ font-family: 'Source Sans Pro'; border:solid 1px #1E74C1; padding:5px; font-size:12px; text-align:center; }
.textbox									{ font-family: 'Source Sans Pro'; border:solid 1px #CCC; padding:5px; }
.textarea									{ font-family: 'Source Sans Pro'; border:1px solid #CCCCCC; color:#000000; font-size:12px; border-radius:5px 0px 0px 5px; padding:5px 5px 5px 5px; }
.drop-down-list 							{ font-family: 'Source Sans Pro'; border:1px solid #CCCCCC; color:#000000; font-size:12px; border-radius:5px 5px 5px 5px; padding:4px 5px 4px 5px; }

.ie .radio		 							{ margin:0px 0px 0px 0px; }
.ie7 .radio									{ margin:-4px 0px 0px 0px; }
.ie8 .radio  								{ margin:0px 0px 0px 0px; }
.ie9 .radio  								{ margin:0px 0px 0px 0px; }
.gecko .radio  								{ margin:0px 0px 0px 0px; }
.win.gecko .radio 							{ margin:0px 0px 0px 0px; }
.linux.gecko .radio							{ margin:0px 0px 0px 0px; }
.opera .radio 								{ margin:0px 0px 0px 0px; }
.konqueror .radio							{ margin:0px 0px 0px 0px; }
.webkit .radio 								{ margin:0px 0px 0px 0px; }
.radio										{ padding:0px 0px 0px 0px; }


.ie .radio label		 					{ margin:-1px 0px 0px 0px; }
.ie7 .radio label							{ margin:-17px 0px 0px 20px; }
.ie8 .radio label  							{ margin:-1px 0px 0px 0px; }
.ie9 .radio label  							{ margin:-1px 0px 0px 0px; }
.gecko .radio label  						{ margin:-1px 0px 0px 0px; }
.win.gecko .radio label 					{ margin:-1px 0px 0px 0px; }
.linux.gecko .radio label					{ margin:-1px 0px 0px 0px; }
.opera .radio label 						{ margin:-1px 0px 0px 0px; }
.konqueror .radio label						{ margin:-1px 0px 0px 0px; }
.webkit .radio label 						{ margin:-1px 0px 0px 0px; }
.radio label								{ float:right; padding:0px 10px 0px 5px;text-align:left; } 

.page										{ float:left; width:100%; min-width:1000px; background-color:#FFF; padding:10px 0px 20px 0px; }
.page-content								{ width:1000px; margin-left:auto; margin-right:auto; }
.page-content-menu							{ float:left; width:180px; }
.page-content-info							{ float:left; width:800px; margin:0px 0px 0px 20px; }

.breadcrumbs								{ float:left; width:800px; color:#999; border-bottom:solid 1px #F1F1F1; padding:0px 0px 2px 0px; margin:0px 0px 10px 0px; }
.breadcrumbs a:link							{ color:#999; text-decoration:none; }
.breadcrumbs a:visited						{ color:#999; text-decoration:none; }
.breadcrumbs a:hover						{ color:#6254A5; text-decoration:underline; }
.breadcrumbs a:active						{ color:#999; text-decoration:none; }

.paging										{ float:left; width:100%; color:#333; border-bottom:solid 1px #CCC; padding:0px 0px 5px 0px; margin:0px 0px 10px 0px; }
.paging-bottom								{ float:left; width:100%; color:#333; border-top:solid 1px #CCC; padding:5px 0px 0px 0px; margin:0px 0px 10px 0px; }
.paging-pages								{ float:left; }
.paging-navigation							{ float:right; }
.paging a:link								{ color:#333; text-decoration:none; }
.paging a:visited							{ color:#333; text-decoration:none; }
.paging a:hover								{ color:#333; text-decoration:underline; }
.paging a:active							{ color:#333; text-decoration:none; }

.header-menu								{ float:left; width:100%; min-width:1000px; color:#000; padding:0px 0px 0px 0px; background-color:#333; border-bottom:1px solid #666; }
.header-menu-content						{ width:1000px; margin-left:auto; margin-right:auto; }
.header-menu-right							{ float:right; }
.header-menu ul li 							{ list-style:none; float:right; }
.header-menu ul li a 						{ color:#F1F1F1; display:block; text-decoration:none; padding:6px 10px 6px 10px; font-size:12px; }
.header-menu ul li.line a 					{ border-left:1px solid #999; }
.header-menu ul li a:hover 					{ color:#FF0; }

.header										{ float:left; width:100%; min-width:1000px; color:#FFFFFF; padding:0px 0px 10px 0px; background-color:#000; }
.header-content								{ width:1000px; margin-left:auto; margin-right:auto; }
.header-content-holder						{ float:left; width:1000px; }
.header-logo								{ float:left; margin:12px 0px 0px 0px; }
.header-phone								{ float:left; margin:12px 0px 0px 55px; }
.header-phone-icon							{ float:left; margin:5px 5px 5px 0px; }
.header-phone-text							{ font-size:12px; }
.header-phone-number						{ float:left; margin:4px 0px 0px 7px; font-size:16px; }
.header-ad									{ float:right; margin:15px 0px 0px 0px; }

.header-account-cart-holder					{ float:left; width:1000px; margin:0px 0px 0px 0px; }
.header-account								{ float:left; margin:10px 0px 5px 0px; }
.header-account-menu-left					{ float:left; height:30px; width:5px; background-image:url(../images/header-account-menu-left.jpg); }
.header-account-menu-middle					{ float:left; height:28px; padding:1px 0px 1px 0px; background-image:url(../images/header-account-menu-middle.jpg); }
.header-account-menu-right					{ float:left; height:30px; width:5px; background-image:url(../images/header-account-menu-right.jpg); }

.header-account-menu ul li 					{ list-style:none; float:left; }
.header-account-menu ul li a 				{ color:#FFF; display:block; text-decoration:none; padding:8px 15px 0px 15px; height:20px; }
.header-account-menu ul li.line a 			{ border-left:1px solid #333333; }
.header-account-menu ul li a:hover 			{ color:#FF0; background-color:#333333; }

.include-cart								{ float:right; width:450px; font-size:14px; margin:10px 0px 5px 0px; }
.cart-left									{ float:right; height:30px; width:5px; background-image:url(../images/cart-left-bg.png); }

.ie .cart-middle		 					{ }
.ie7 .cart-middle							{ max-width:70%; }
.ie8 .cart-middle  							{ }
.ie9 .cart-middle  							{ }
.gecko .cart-middle 						{ }
.win.gecko .cart-middle 					{ }
.linux.gecko .cart-middle					{ }
.opera .cart-middle 						{ }
.konqueror .cart-middle				 		{ }
.webkit .cart-middle 						{ }
.cart-middle								{ float:right; height:28px; padding:1px 0px 1px 0px; background-image:url(../images/cart-middle-bg.png); }

.ie #login_box		 						{ margin:-6px 0px 0px 60px; }
.ie7 #login_box								{ margin:-6px 0px 0px -73px; }
.ie8 #login_box  							{ margin:-6px 0px 0px 60px; }
.ie9 #login_box  							{ margin:-6px 0px 0px 60px; }
.gecko #login_box  							{ margin:-6px 0px 0px 60px; }
.win.gecko #login_box 						{ margin:-6px 0px 0px 60px; }
.linux.gecko #login_box						{ margin:-6px 0px 0px 60px; }
.opera #login_box 							{ margin:-6px 0px 0px 60px; }
.konqueror #login_box				 		{ margin:-6px 0px 0px 60px; }
.webkit #login_box 							{ margin:-6px 0px 0px 60px; }
#login_box 									{ display:none; position:absolute; width:278px; height:248px; z-index:999999; background-image:url(../images/log-in-bg.png); background-repeat:no-repeat; }

#login_box_content 							{ float:left; color:#000000; padding:15px 20px 20px 20px; width:240px; }

.login-input 								{ border:solid 1px #CCCCCC; padding:5px; }
.login-row	 								{ float:left; width:230px; margin:0px 0px 5px 0px; }

.ie .login-close		 					{ margin:1px 0px 0px 0px; }
.ie7 .login-close							{ margin:-20px 0px 0px 0px; }
.ie8 .login-close  							{ margin:1px 0px 0px 0px; }
.ie9 .login-close  							{ margin:1px 0px 0px 0px; }
.gecko .login-close 						{ margin:1px 0px 0px 0px; }
.win.gecko .login-close 					{ margin:1px 0px 0px 0px; }
.linux.gecko .login-close					{ margin:1px 0px 0px 0px; }
.opera .login-close 						{ margin:1px 0px 0px 0px; }
.konqueror .login-close				 		{ margin:1px 0px 0px 0px; }
.webkit .login-close 						{ margin:1px 0px 0px 0px; }
.login-close 								{ float:right; cursor:pointer; }

.login-label 								{ float:left; width:70px; margin:9px 0px 10px 0px; }
.login-field 								{ float:left; width:160px; }
.login-remember-label 						{ float:left; width:100px; margin:-2px 0px 0px 0px; }
.login-remember-field 						{ float:left; width:20px; }
.login-button 								{ float:left; width:160px; margin:0px 0px 10px 70px; }
.login-forgotten 							{ float:left; width:160px; margin:0px 0px 0px 70px; }
h2.login									{ font-size:18px; margin:0px 0px 10px 0px; }

.login-menu									{ float:left; margin:5px 0px 0px 40px; }
.login-menu li			 					{ float:left; font-size:14px; list-style:none; }
.login-menu li a:link 						{ color:#FFFF00; display:block; text-decoration:none; padding:5px 10px 5px 10px; }
.login-menu li a:visited 					{ color:#FFFF00; }
.login-menu li a:hover 						{ color:#FFF; }
.login-menu li a:active 					{ color:#FFFF00; }


.ie .login-remember		 					{ margin:0px 0px 10px 70px; }
.ie7 .login-remember						{ margin:5px 0px 10px 70px; }
.ie8 .login-remember  						{ margin:0px 0px 10px 70px; }
.ie9 .login-remember  						{ margin:0px 0px 10px 70px; }
.gecko .login-remember  					{ margin:0px 0px 10px 70px; }
.win.gecko .login-remember 					{ margin:0px 0px 10px 70px; }
.linux.gecko .login-remember				{ margin:0px 0px 10px 70px; }
.opera .login-remember 						{ margin:0px 0px 10px 70px; }
.konqueror .login-remember				 	{ margin:0px 0px 10px 70px; }
.webkit .login-remember 					{ margin:0px 0px 10px 70px; }
.login-remember 							{ float:left; width:170px; }

.menu-top									{ float:left; height:45px; width:100%; min-width:1000px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background-image:url(../images/bg-menu.png); background-repeat:repeat-x; }
.menu-top-content							{ width:1000px; margin-left:auto; margin-right:auto; }
.menu-top-float-left						{ float:left; }
.menu-top-float-right						{ float:right; }

.menu-top ul li 							{ list-style:none; float:left; margin:1px 0px 0px 0px; }
.menu-top ul li a 							{ color:#FFFFFF; display:block; text-decoration:none; padding:14px 18px 4px 18px; height:25px; font-size:16px; }
.menu-top ul li.line a 						{ border-left:2px solid #393160; }
.menu-top ul li a:hover 					{ color:#FFFFFF; background-color:#393160; }

.menu-left									{ float:left; width:180px; color:#FFFFFF; }

.menu-left-main-categories-holder			{ float:left; width:180px; background-image:url(../images/bg-main-categories-middle2.png); background-repeat:repeat-y; border-radius:5px 5px 5px 5px; padding:5px 0px 10px 0px;  }

.menu-left-main-categories					{ float:left; width:180px; }
.menu-left-main-categories ul li a:link		{ color:#FFFFFF; display:block; text-decoration:none; padding:5px 5px 5px 10px; width:165px; border-bottom:solid 1px #666666; }
.menu-left-main-categories ul li a:visited 	{ color:#FFFFFF; border-bottom:solid 1px #666666; }
.menu-left-main-categories ul li a:hover 	{ color:#FFFFFF; border-bottom:solid 1px #666666; background-image:url(../images/bg-sub-categories-middle2.png); background-repeat:repeat-y; }
.menu-left-main-categories ul li a:active 	{ color:#FFFFFF; border-bottom:solid 1px #666666; }
.menu-left-main-categories ul li 			{ list-style:none; float:left; }

.menu-left-currently-viewing-holder			{ float:left; width:180px; background-image:url(../images/bg-sub-categories-middle2.png); background-repeat:repeat-y; border-radius:5px 5px 5px 5px; padding:10px 0px 10px 0px; margin:0px 0px 10px 0px; border:1px solid #1E74C1; color:#FFFFFF; }
.menu-left-currently-viewing-row			{ float:left; width:160px; padding:0px 10px 0px 10px; }
.menu-left-currently-viewing-category		{ float:left; width:160px; padding:0px 10px 0px 10px; margin:5px 0px 5px 0px; font-weight:bold; }
.menu-left-currently-viewing-close			{ float:right; margin:-17px 5px 0px 0px; }
.menu-left-currently-viewing-small			{ float:left; width:160px; padding:0px 10px 0px 10px; font-size:11px; }

.menu-left-currently-viewing				{ float:left; width:180px; }
.menu-left-currently-viewing ul li a:link	{ color:#FFFFFF; display:block; text-decoration:none; padding:5px 10px 5px 10px; width:160px; border-bottom:solid 1px #1E74C1;  }
.menu-left-currently-viewing ul li a:visited{ color:#FFFFFF; border-bottom:solid 1px #1E74C1; }
.menu-left-currently-viewing ul li a:hover 	{ color:#FFFFFF; border-bottom:solid 1px #1E74C1; background-image:url(../images/bg-main-categories-middle2.png); background-repeat:repeat-y; }
.menu-left-currently-viewing ul li a:active	{ color:#FFFFFF; border-bottom:solid 1px #1E74C1; }
.menu-left-currently-viewing ul li 			{ list-style:none; float:left; }

.menu-left-viewing-categories-top			{ float:left; width:180px; height:10px; background-image:url(../images/bg-main-categories-top2.png); background-repeat:no-repeat; }

.menu-left-current-category		    		{ float:left; margin-bottom:10px; }
.menu-left-current-category-title    		{ float:left; padding:0px 0px 0px 0px; font-weight:bold; }

.footer										{ float:left; width:100%; min-width:1000px; color:#666; margin:30px 0px 0px 0px; padding:0px 0px 20px 0px; font-size:12px; }
.footer A:link 								{ color:#666; text-decoration:underline; }
.footer A:visited 							{ color:#666; text-decoration:underline; }
.footer A:hover 							{ color:#666; text-decoration:none; }
.footer A:active 							{ color:#666; text-decoration:underline; }
.footer-content								{ width:1000px; margin-left:auto; margin-right:auto; }
.footer-content-border						{ float:left; width:958px; padding:20px; border:dashed 1px #CCC; background-color:#F5F5F5; border-radius:5px 5px 5px 5px; }

.footer-payment-method						{ float:left; width:190px; }
.footer-payment-method-border				{ float:left; width:150px; padding:20px; background-color:#FFF; border:1px dashed #CCCCCC; border-radius:5px 5px 5px 5px; }
.footer-payment-text						{ float:left; width:150px; font-size:10px; color:#333333; margin:0px 0px 10px 0px; text-align:center; }
.footer-payment-visa-verified				{ float:left; width:150px; margin:10px 0px 0px 0px; padding:10px 0px 0px 0px; text-align:center; border-top:1px dashed #CCCCCC; }
.footer-payment-visa						{ float:left; }
.footer-payment-mastercard					{ float:left; margin:0px 0px 0px 10px; }

.footer-social-media						{ float:left; width:100px; margin:0px 0px 0px 70px; }
.footer-facebook							{ float:left; width:59px; margin:10px 0px 0px 0px; }

.footer-links-left							{ float:left; text-align:right; width:140px; line-height:18px; }

.footer-links-right							{ float:left; text-align:right; width:180px; line-height:18px; }

.footer-legal								{ float:left; text-align:right; width:270px; line-height:18px; }

.footer-title								{ color:#333; font-weight:bold; margin:0px 0px 10px 0px; line-height:18px; }